Bug 53339 - xf86cfg constructs broken XF86Config-4 for Matrox G450
Summary: xf86cfg constructs broken XF86Config-4 for Matrox G450
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-06 21:45 UTC by David Lawrence
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 19:41:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Broken XF86Config-4 (1.03 KB, text/plain)
2001-09-06 21:46 UTC, David Lawrence
no flags Details
Output showing error generated. (4.15 KB, text/plain)
2001-09-06 21:46 UTC, David Lawrence
no flags Details

Description David Lawrence 2001-09-06 21:45:53 UTC
Description of Problem:
When using xf86cfg to configure XFree86 4.1 with a Matrox G450, it adds a
line called ChipSet which generates an error when starting X. If you
comment the line out then X starts properly. Also the files section is not
getting generated properly when starting with a blank configuration. I am
attaching the relevant output.

Version-Release number of selected component (if applicable):
XFree86-xf86cfg-4.1.0-2

Comment 1 David Lawrence 2001-09-06 21:46:26 UTC
Created attachment 31174 [details]
Broken XF86Config-4

Comment 2 David Lawrence 2001-09-06 21:46:57 UTC
Created attachment 31175 [details]
Output showing error generated.

Comment 3 Mike A. Harris 2001-11-01 12:25:30 UTC
Preston has closed many bugs against xf86cfg in the past as
"we do not support xf86cfg", so I am sending this upstream as
well, and closing it for now.  I'm sure if the problem still
exists, it stands a better chance of getting fixed that way.



Note You need to log in before you can comment on or make changes to this bug.